{
  "DAPage1.ejs": {
    "layoutPage": "main",
    "description": "Initalization page for Delivery Associate"
  },
  "observationPage.ejs": {
    "layoutPage": "main",
    "description": "Observation Page for DT"
  },
  "ERTScoring.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "signature.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "Scrollable-sections.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "da_index1.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "index0.ejs": {
    "layoutPage": "main",
    "description": ""
  },
  "index.ejs": {
    "layoutPage": "main",
    "description": "Starting page"
  }
}